/*     455465 : 타이틀 텍스트      */
.title__455465__ {font-size:0;}
.title__455465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455465__.style_top p {padding-top:10px}
.title__455465__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__455465__.style_right p {padding-right:14px}
.title__455465__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__455465__.style_bottom p {padding-bottom:12px}
.title__455465__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__455465__.style_left p {padding-left:14px}
.title__455465__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__455465__.style_circle1 p {padding-left:18px}
.title__455465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455465__.style_circle2 p {padding-left:18px}
.title__455465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455465__ p {font-size:46px}
	.title__455465__.style_top p:before {width:46px}
	.title__455465__.style_right p:before {height:46px}
	.title__455465__.style_bottom p:before {width:46px}
	.title__455465__.style_left p:before {height:46px}
}

/*     455475 : 타이틀 텍스트      */
.title__455475__ {font-size:0;}
.title__455475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455475__.style_top p {padding-top:10px}
.title__455475__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__455475__.style_right p {padding-right:14px}
.title__455475__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__455475__.style_bottom p {padding-bottom:12px}
.title__455475__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__455475__.style_left p {padding-left:14px}
.title__455475__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__455475__.style_circle1 p {padding-left:18px}
.title__455475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455475__.style_circle2 p {padding-left:18px}
.title__455475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455475__ p {font-size:32px}
	.title__455475__.style_top p:before {width:32px}
	.title__455475__.style_right p:before {height:32px}
	.title__455475__.style_bottom p:before {width:32px}
	.title__455475__.style_left p:before {height:32px}
}

/*     455485 : 타이틀 텍스트      */
.title__455485__ {font-size:0}
.title__455485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__455485__ p:before {content:'';position:absolute;background:#222222;font-size:0}

.title__455485__.style_top p {padding-top:10px}
.title__455485__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__455485__.style_right p {padding-right:14px}
.title__455485__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__455485__.style_bottom p {padding-bottom:12px}
.title__455485__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__455485__.style_left p {padding-left:14px}
.title__455485__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__455485__.style_circle1 p {padding-left:18px}
.title__455485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455485__.style_circle2 p {padding-left:18px}
.title__455485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #222222;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455485__ p {font-size:20px}
	.title__455485__.style_top p:before {width:20px}
	.title__455485__.style_right p:before {height:20px}
	.title__455485__.style_bottom p:before {width:20px}
	.title__455485__.style_left p:before {height:20px}
}

/*     455495 : 이미지 리스트 (타일형)      */
.img_tile__455495__ {overflow:hidden}
.img_tile__455495__ .img_inner {margin:0 -5px}
.img_tile__455495__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__455495__ * {box-sizing:border-box}
.img_tile__455495__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__455495__ .item a {display:block}
.img_tile__455495__ .figure {display:block}
.img_tile__455495__ .figure img {vertical-align:top}
.img_tile__455495__ .caption {display:block;margin-top:10px}
.img_tile__455495__ .caption > span {display:block}
.img_tile__455495__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__455495__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__455495__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__455495__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__455495__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__455495__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__455495__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__455495__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__455495__ .item {width:100%}
.col_m_2__455495__ .item {width:50%}
.col_m_3__455495__ .item {width:33.3333%}
.col_m_4__455495__ .item {width:25%}
.col_m_1__455495__ .item,
.col_m_2__455495__ .item2n,
.col_m_3__455495__ .item3n,
.col_m_4__455495__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__455495__ .item,
	.col_m_2__455495__ .item2n,
	.col_m_3__455495__ .item3n,
	.col_m_4__455495__ .item4n {clear:none}

	.col_t_1__455495__ .item {width:100%}
	.col_t_2__455495__ .item {width:50%}
	.col_t_3__455495__ .item {width:33.3333%}
	.col_t_4__455495__ .item {width:25%}
	.col_t_5__455495__ .item {width:20%}
	.col_t_6__455495__ .item {width:16.6666%}
	.col_t_1__455495__ .item,
	.col_t_2__455495__ .item2n,
	.col_t_3__455495__ .item3n,
	.col_t_4__455495__ .item4n,
	.col_t_5__455495__ .item5n,
	.col_t_6__455495__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__455495__ .img_inner {margin:0 -10px}
	.img_tile__455495__ .item {padding:10px}
	.img_tile__455495__ .caption {margin-top:15px}
	.img_tile__455495__ .caption > span.content {margin-top:10px}

	.text_sml__455495__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__455495__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__455495__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__455495__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__455495__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__455495__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__455495__ .item,
	.col_t_2__455495__ .item2n,
	.col_t_3__455495__ .item3n,
	.col_t_4__455495__ .item4n,
	.col_t_5__455495__ .item5n,
	.col_t_6__455495__ .item6n {clear:none}

	.col_pc_1__455495__ .item {width:100%}
	.col_pc_2__455495__ .item {width:50%}
	.col_pc_3__455495__ .item {width:33.3333%}
	.col_pc_4__455495__ .item {width:25%}
	.col_pc_5__455495__ .item {width:20%}
	.col_pc_6__455495__ .item {width:16.6666%}
	.col_pc_1__455495__ .item,
	.col_pc_2__455495__ .item2n,
	.col_pc_3__455495__ .item3n,
	.col_pc_4__455495__ .item4n,
	.col_pc_5__455495__ .item5n,
	.col_pc_6__455495__ .item6n {clear:both}
}

/*     455505 : 이미지 (비율형)      */
.img_ratio__455505__ {max-width:100%;vertical-align:top}
.img_ratio__455505__ * {box-sizing:border-box}
.img_ratio__455505__ a {display:block;vertical-align:top}
.img_ratio__455505__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__455505__ img {width:auto}
}

/*     455515 : 타이틀 텍스트      */
.title__455515__ {font-size:0;}
.title__455515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455515__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__455515__.style_top p {padding-top:10px}
.title__455515__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__455515__.style_right p {padding-right:14px}
.title__455515__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__455515__.style_bottom p {padding-bottom:12px}
.title__455515__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__455515__.style_left p {padding-left:14px}
.title__455515__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__455515__.style_circle1 p {padding-left:18px}
.title__455515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455515__.style_circle2 p {padding-left:18px}
.title__455515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455515__ p {font-size:20px}
	.title__455515__.style_top p:before {width:20px}
	.title__455515__.style_right p:before {height:20px}
	.title__455515__.style_bottom p:before {width:20px}
	.title__455515__.style_left p:before {height:20px}
}

/*     455585 : 타이틀 텍스트      */
.title__455585__ {font-size:0}
.title__455585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em; word-break:keep-all;
}
.title__455585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455585__.style_top p {padding-top:10px}
.title__455585__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__455585__.style_right p {padding-right:14px}
.title__455585__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__455585__.style_bottom p {padding-bottom:12px}
.title__455585__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__455585__.style_left p {padding-left:14px}
.title__455585__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__455585__.style_circle1 p {padding-left:18px}
.title__455585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455585__.style_circle2 p {padding-left:18px}
.title__455585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455585__ p {font-size:18px}
	.title__455585__.style_top p:before {width:18px}
	.title__455585__.style_right p:before {height:18px}
	.title__455585__.style_bottom p:before {width:18px}
	.title__455585__.style_left p:before {height:18px}
}

/*     455595 : BLANK 컨텐츠      */
.blank__455595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__455595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__455595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__455595__ {height:15px}
}

/*     455605 : 타이틀 텍스트      */
.title__455605__ {font-size:0;}
.title__455605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455605__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__455605__.style_top p {padding-top:10px}
.title__455605__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__455605__.style_right p {padding-right:14px}
.title__455605__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__455605__.style_bottom p {padding-bottom:12px}
.title__455605__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__455605__.style_left p {padding-left:14px}
.title__455605__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__455605__.style_circle1 p {padding-left:18px}
.title__455605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455605__.style_circle2 p {padding-left:18px}
.title__455605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455605__ p {font-size:20px}
	.title__455605__.style_top p:before {width:20px}
	.title__455605__.style_right p:before {height:20px}
	.title__455605__.style_bottom p:before {width:20px}
	.title__455605__.style_left p:before {height:20px}
}

/*     455615 : 타이틀 텍스트      */
.title__455615__ {font-size:0}
.title__455615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em; word-break:keep-all;
}
.title__455615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455615__.style_top p {padding-top:10px}
.title__455615__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__455615__.style_right p {padding-right:14px}
.title__455615__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__455615__.style_bottom p {padding-bottom:12px}
.title__455615__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__455615__.style_left p {padding-left:14px}
.title__455615__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__455615__.style_circle1 p {padding-left:18px}
.title__455615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455615__.style_circle2 p {padding-left:18px}
.title__455615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455615__ p {font-size:18px}
	.title__455615__.style_top p:before {width:18px}
	.title__455615__.style_right p:before {height:18px}
	.title__455615__.style_bottom p:before {width:18px}
	.title__455615__.style_left p:before {height:18px}
}

/*     455685 : BLANK 컨텐츠      */
.blank__455685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__455685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__455685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__455685__ {height:15px}
}

/*     455695 : 타이틀 텍스트      */
.title__455695__ {font-size:0;}
.title__455695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455695__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__455695__.style_top p {padding-top:10px}
.title__455695__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__455695__.style_right p {padding-right:14px}
.title__455695__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__455695__.style_bottom p {padding-bottom:12px}
.title__455695__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__455695__.style_left p {padding-left:14px}
.title__455695__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__455695__.style_circle1 p {padding-left:18px}
.title__455695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455695__.style_circle2 p {padding-left:18px}
.title__455695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455695__ p {font-size:20px}
	.title__455695__.style_top p:before {width:20px}
	.title__455695__.style_right p:before {height:20px}
	.title__455695__.style_bottom p:before {width:20px}
	.title__455695__.style_left p:before {height:20px}
}

/*     455705 : 타이틀 텍스트      */
.title__455705__ {font-size:0}
.title__455705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em; word-break:keep-all;
}
.title__455705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455705__.style_top p {padding-top:10px}
.title__455705__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__455705__.style_right p {padding-right:14px}
.title__455705__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__455705__.style_bottom p {padding-bottom:12px}
.title__455705__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__455705__.style_left p {padding-left:14px}
.title__455705__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__455705__.style_circle1 p {padding-left:18px}
.title__455705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455705__.style_circle2 p {padding-left:18px}
.title__455705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455705__ p {font-size:18px}
	.title__455705__.style_top p:before {width:18px}
	.title__455705__.style_right p:before {height:18px}
	.title__455705__.style_bottom p:before {width:18px}
	.title__455705__.style_left p:before {height:18px}
}

